Does anyone have the ability to update arm9select by @FIX94 to be B9S compatible?

Discussion in '3DS - Flashcards & Custom Firmwares' started by stl25, Aug 13, 2017.

  1. stl25
    OP

    stl25 GBAtemp Advanced Fan

    Member
    965
    536
    Feb 3, 2008
    United States
    Here, there and everywhere
    I understand that Luma3DS has a chainloader built in, but I do not use Luma3DS. Arm9select by @FIX94 was a simple standalone loader for A9LH files that required no config files. It would be awesome if it was easy to update to B9S compatibilty. Maybe I am the only one who would use it (I hope not, that would just be selfish), and I have PM'd @FIX94, but I believe he may be busy with other projects. The source is available but I know next to nothing about the difficulty of my request. Anyone with understanding of this feel free to post if this would be possible or just a waste of time. Thanks for reading this post.
     
  2. Billy Acuña

    Billy Acuña GBAtemp Addict

    Member
    2,245
    1,337
    Oct 10, 2015
    Mexico
    I agree with this, we need more boot managers and not only BootCtr9 or CtrBootManager9 (which is an abandoned project, but it had a b9s 1.2 update so its ok)
     
  3. stl25
    OP

    stl25 GBAtemp Advanced Fan

    Member
    965
    536
    Feb 3, 2008
    United States
    Here, there and everywhere
    I saw that @CrimsonMaple was near finished with his update of ReiNand and fondly remember loading my A9LH payloads with Arm9select and using ReiNad as my default.bin. So simple and so clean.


    Edit: Guess I should have linked to the source. Here it is: https://github.com/FIX94/arm9select
     
    Last edited by stl25, Aug 13, 2017